agent_id: realtor-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for real estate agencies; appraisal booking, buyer inquiry capture, inspection scheduling
status: ready
created: 2026-02-24
